{
	"302000912_0": "\"Gah! They just keep coming!\"",
	"302000912_1": "\"Kanade-san, Maria-san! We need to regroup and—!\"",
	"302000912_2": "\"Go on, come at me. I'm in a real bad mood right now...\"",
	"302000912_3": "\"Kanade, what do you think you're doing?!\"",
	"302000912_4": "\"I'm going to make sure these Noise get a real earful of the only thing I have left... my song of battle!\"",
	"302000912_5": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl—\"",
	"302000912_6": "\"Kanade-san?!\"",
	"302000912_7": "\"Ugh! She can't be this stupid!\"",
	"302000912_8": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el zizzl...\"",
	"302000912_9": "(I'm going to destroy them all!)",
	"302000912_10": "\"—Emustolronzen fine el zizzl...\"",
	"302000912_11": "\"Urrrghhh!\"",
	"302000912_12": "\"*gasp* Is that the power of my Superb Song?\"",
	"302000912_13": "\"Okay! Time to let that power loose on that Noise!\"",
	"302000912_14": "\"Take thiiiiiis!\"",
	"302000912_15": "\"Did my Superb Song take out the Noise like yours did?\"",
	"302000912_16": "\"Haah... Haah... Kanade-san!\\nDon't you dare give up on life!\"",
	"302000912_17": "\"Huh?!\"",
	"302000912_18": "(Was I trying to give up?)",
	"302000912_19": "\"Haah... Ngh...\"",
	"302000912_20": "\"Hey, are you okay?!\"",
	"302000912_21": "\"I... I'm all right. Just... a little tired.\"",
	"302000912_22": "\"Here, let me carry her...\"",
	"302000912_23": "\"Ka...Kanade-san?\"",
	"302000912_24": "\"What is it now?\"",
	"302000912_25": "\"Look, I know that I'm a meddler by nature, but there's something I want to say to you.\"",
	"302000912_26": "\"Pull it together and stop lying to yourself.\"",
	"302000912_27": "\"......\"",
	"302000912_28": "\"Not only did you let Tsubasa get hurt, you used a hatred of the Noise to mask your desire to kill yourself.\"",
	"302000912_29": "\"I'm not here to clean up after your messes. What the hell were you thinking, acting like that?\"",
	"302000912_30": "\"I just—\"",
	"302000912_31": "\"Earlier, you told me that you wanted to sing with Tsubasa. That's what you want, isn't it?\"",
	"302000912_32": "\"And yet you go right ahead and do the exact opposite of what you truly want.\"",
	"302000912_33": "\"I know you want to be with Tsubasa. That you want to sing with her. So don't avert your eyes from her!\"",
	"302000912_34": "\"......\"",
	"302000912_35": "\"Maybe it's all because of your ego, but you know how she'd feel if she knew what your true intentions were.\"",
	"302000912_36": "\"You're not the only one who's grieving over a lost wing.\"",
	"302000912_37": "\"......\"",
	"302000912_38": "\"Before you give in to despair, you need to take a good look at yourself and reevaluate your feelings.\""
}